Subject: Re: bug#53396: 27.1; icalendar rendering should include timezone

From: Antoine Beaupré <[email-masked]>
Date: Wed, 08 Jun 2022 11:33:12 -0400

On 2022-06-08 17:19:53, Eli Zaretskii wrote:
>> From: Antoine Beaupré <[email-masked]>
>> Cc: [email-masked]
>> Date: Wed, 08 Jun 2022 09:20:01 -0400
>> 
>> So, really, "no one uses it"? Come on.
>
> Yes, "no one", compared to the number of people who use non-ISO
> formats.

I find it rather offensive to be put in the "no one" category.

>> The point I was trying to make is the default is unreasonable, and that
>> ISO would be a better default. But maybe that's too tough of a pill to
>> swallow, still, after 30 years of ISO 8601 and even more decades of
>> trying to internationalise software.
>
> That's an unfriendly way of arguing.  Disagreement should not lead to
> disparaging comments like this one about your opponents.

I don't believe I have made a statement about you or my "opponents"
here. I am just observing that it seems hard to make this change.

I'm sorry if you feel personally attacked by this, I did not mean to
offend.

-- 
We build our computer (systems) the way we build our cities: over
time, without a plan, on top of ruins.
                        - Ellen Ullman